#apply_input {
	background-color: #72e13c;
	cursor: pointer;
	margin: 0 0 0 10px;
	padding: 10px;
}

#apply_input:hover {
	background-color: #4bbf12;
	color: #fff;
}

#content_div {
	min-height: 300px;
	position: relative;
	z-index: 10;
}

#content_div #right_td {
	padding: 45px 30px 50px;
}

#delete_input {
	background-color: #ff3939;
	cursor: pointer;
	margin: 0 0 0 10px;
	padding: 10px;
}

#delete_input:hover {
	background-color: #dc0404;
	color: #fff;
}

#empty_content_h3 {
	text-align: center;
	padding: 130px 40px;
}

#exit_table {
	margin-left: 0px;
	width: 110px;
}

#footer_div {
	background-color: #eee;
	border-top: #aaa 1px solid;
	color: #777;
	font: 12px Arial, Helvetica, sans-serif;
	padding: 15px 20px;
}

#general_div {
	background-color: #fff;
	border: 3px solid #000;
	margin: auto;
	position: relative;
	width: 980px;
	z-index: 5;
}

#header_div {
	border-bottom: 1px solid #aaa;
}

#hide_modules_arrow_div {
	background-position: -470px 0;
	height: 13px;
	margin: 3px 6px 4px;
	width: 23px;
}

#hide_modules_button_div {
	border-bottom: 1px solid #aaa;
	padding: 5px;
}

#hide_seo_data_button_span {
	color: #888;
}

#home_icon {
	background-position: -331px 0;
	height: 34px;
	width: 40px;
}

#log_out_icon {
	background-position: -284px 0;
	height: 34px;
	width: 30px;
}

#log_in_div {
	background-color: #fff;
	border: 2px solid #000;
	border-radius: 10px;
	margin: 50px auto 0;
	padding: 20px 25px 25px;
	width: 330px;
}

#logo_div {
	background-position: 0 -97px;
	height: 84px;
	width: 75px;
}

#menu_div {
	border-bottom: 1px solid #aaa;
	font-size: 15px;
	padding: 0px;
	position: relative;
	z-index: 5;
}

#menu_basic_table_log_out_table {
	float: right;
	margin-right: 5px;
	width: 1px;
}

#menu_basic_table_log_out_table td {
	font-size: 14px;
}

#menu_basic_table_logo_table td {
	border: none;
	padding: 0;
}

#module_big_icon_div {
	height: 200px;
	right: 20px;
	position: absolute;
	bottom: 65px;
	width: 200px;
	z-index: 5;
}

#modules_menu_show_hide_buttons_div {
	cursor: pointer;
}

#seo_data_button_div {
	background-color: #CDF1B4;
	border: 1px solid #aaa;
	padding: 8px;
}

#seo_data_div {
	margin-bottom: 15px;
}

#seo_data_inside_div {
	display: none;
}

#seo_data_table {
	background-color: #eaeaea;
	margin-top: 5px;
}

#seo_data_table td {
	border: 1px solid #aaa;
	padding: 10px;
}

#show_modules_arrow_div {
	background-position: -440px 0;
	height: 13px;
	margin: 5px 6px 2px;
	width: 23px;
}

#show_modules_button_div {
	padding: 5px;
}

#show_seo_data_button_span {
	color: #004b91;
	cursor: pointer;
}

#submit_input {
	background-color: #A2D5FB;
	cursor: pointer;
	margin: 0;
	padding: 10px;
}

#submit_input:hover {
	background-color: #2092F4;
	color: #fff;
}

#text_messages_div {
	color: #fff;
	font-size: 18px;
	height: 69px;
	left: 0;
	padding-top: 45px;
	position: absolute;
	text-align: center;
	top: 0;
	width: 100%;
	z-index: 10;
}

#warning_content_h3 {
	color: #f00;
	text-align: center;
	padding: 130px 40px;
}